# NAME: ATTWatchTV
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/ATTWatchTV/ATTWatchTV.list
# UPDATED: 2026-04-26 02:06:40 UTC
# DOMAIN-SUFFIX: 6
# TOTAL: 6
payload:
  - DOMAIN-SUFFIX,att.tv
  - DOMAIN-SUFFIX,atttvnow.com
  - DOMAIN-SUFFIX,attwatchtv.com
  - DOMAIN-SUFFIX,directv.com
  - DOMAIN-SUFFIX,dtvce.com
  - DOMAIN-SUFFIX,nettyinternet.com
